Comment 52 for bug 1850651

(In reply to Alex Ihrig from comment #46)
> Why is 60.9.1 not released? From a supporters point of view you should not force the upgrade from 60.* to 68.* in this context.

Good questions.
a) we're not forcing updates. we're using the normal update process.
b) we're not doing 60.9.1 as a first choice because what if something goes wrong with that update, or it is insuficient to fix the issue? 68 is a better platform from which to iterate
c) we planned to update users from 60 to 68 anyway